/* success stories css */

.stories_pic figure {
    width: 141px;
    border-radius: 50%;
    height: 141px;
    overflow: hidden;
    border: 5px solid #fff;
    transition: all 0.5s ease-in-out;
}

.stories_pic figure img {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.stories_pic {
    margin-top: 0px;
    margin-bottom: 23px;
}

.stories_pic .text h4 {
    color: rgb(0, 0, 0);
    font-size: 25px;
    margin-bottom: 15px;
}

.stories_pic figure {
    margin-bottom: 0px;
    margin: 0 auto 17px;
}

.stories_pic .text h5 {
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 32px;
    color: #e55a2f;
}

.stories_pic .text h5 span {
    font-weight: 400;
}

.sucess_box {
    border-radius: 10px;
    padding: 25px;
    text-align: center;
    background: #fff;
}

.sucess_box p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    padding-left: 15px;
    text-align: center;
}

.sucess_box p {
    position: relative;
}

.sucess_box p:before {
    position: absolute;
    left: 0;
    top: -7px;
    content: "";
    width: 22px;
    height: 22px;
    background: url(../images/left_quts.svg)no-repeat center center;
    background-size: 22px;
}

.sucess_box:hover .stories_pic figure {
    border: 5px solid #e55a2f;
}

.owl-carousel button.owl-dot {
    width: auto;
    height: auto;
    /* background: #000; */
    border-radius: 50%;
}

.sucess_area.owl-carousel button.owl-dot {
    width: 15px;
    height: 15px;
    border: 1px solid #e55a2f;
    border-radius: 50%;
    margin: 0px 5px;
}

.sucess_area.owl-carousel button.owl-dot.active {
    background: #e55a2f;
}

.sucess_area .owl-dots {
    width: 100%;
    text-align: center;
    margin-top: 22px;
}

.in_lft_scus>div {
    margin-bottom: 40px;
}

.in_lft_scus .title {
    text-align: center;
    margin-bottom: 40px;
}

.quick_link .notice-asoide {
    background: #413bd0;
}

.quick_link .notice-asoide h2 {
    background: #292759;
}

/* 31.03.23 */

.dodl-studymaterialstab-wrpr .nav-pills .nav-link.active, .dodl-studymaterialstab-wrpr .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #e55a2f;
    border:1px solid #e55a2f;
}
.dodl-studymaterialstab-wrpr .nav-pills{
    display: flex;
}
.dodl-studymaterialstab-wrpr .nav-pills .nav-item{
    flex: 1;
    margin: 0px 2px;
}
.dodl-studymaterialstab-wrpr .nav-pills .nav-item .nav-link{
    color:#e55a2f;
    border:1px solid #e55a2f;
    color:#e55a2f;
    width: 100%;
}
.dodl-studymaterialstab-wrpr .officertabholdr h4{
    text-align: center;
}
.dodl-studymaterialstab-wrpr .nav-pills .nav-item .nav-link.active{
    color:#fff;
}
.dodl-studymaterialstab-wrpr .officertabholdr .nav-pills{
    display: block;
    width: 25%;
}
.dodl-studymaterialstab-wrpr .officertabholdr .nav-pills button{
    width:100%;
}
.dodl-studymaterialstab-wrpr .iqac-hdr-wrpr {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.dodl-studymaterialstab-wrpr .iqac-hdr-wrpr .tab-content{
    width: 72%;
    padding-left: 27px;
}
.dodl-studymaterialstab-wrpr .officertabholdr .nav-pills .nav-link{
    color:#e55a2f;
    border:1px solid #e55a2f;
    color:#e55a2f;
    margin-bottom: 15px;
}
.dodl-studymaterialstab-wrpr .officertabholdr .nav-pills .nav-link.active{
    color:#fff;
}
.dodl-studymaterialstab-wrpr .officertabholdr>h4{
    margin: 25px 0px;
    font-size: 32px;
    font-weight: 700;
}
.dodl-studymaterialstab-wrpr .officertabholdr .commonlist-holder h3{
    margin-bottom: 25px;
}
.dodl-studymaterialstab-wrpr .officertabholdr .more-link{
    color:#413bd0;
}
.dodl-studymaterialstab-wrpr .officertabholdr .more-link:hover{
    color: #e55a2f;
}
.dodl-programme-wrpr .dodl-programme-nav .nav-pills .nav-link{
    font-size: 14px;
    color:#292759;
    border:1px solid #292759;
    margin: 0px 2px;
    padding: 8px;
}
.dodl-programme-wrpr .dodl-programme-nav .nav-pills .nav-link:focus{
    border:1px solid #292759;
}
.dodl-programme-wrpr .dodl-programme-nav .nav-pills .nav-link.active, .dodl-programme-wrpr .dodl-programme-nav .nav-pills .show>.nav-link{
    background: #292759;
    color: #fff;
    border:1px solid #292759;
}
.dodl-programme-wrpr .dodl-programme-nav.parent-nav-inpage {
    margin-bottom: 60px;
} 
.dodl-programme-wrpr .text-holder {
    padding: 25px;
    border: 1px solid #e55a2f;
    text-align: center;
}
.dodl-studymaterialstab-wrpr ul{
    margin-bottom: 25px;
}
.dodl-programme-tabs ul.notice-listsec {
    display: flex;
}
.dodl-programme-wrpr .text-holder table th{
    background: #e55a2f;
    color:#fff;
    border:1px solid #fff;
}
.dodl-programme-wrpr .text-holder table td{
    border:1px solid #e55a2f;
}
.dodl-studymaterialstab-wrpr .nav-pills .nav-item{
    position: relative;
}

.dodl-studymaterialstab-wrpr .nav-pills .nav-item .nav-link:after{
   
    border-bottom: 0px;
    content: "";
    bottom: -25px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    opacity: 0;
    position: absolute;
    background: url(../images/caret-dn.png)no-repeat center center;
    background-size: 40px;
    width: 40px;
    height: 40px;
}
.dodl-studymaterialstab-wrpr .nav-pills .nav-item .nav-link.active:after{
    opacity: 1;
    
}
.dodl-studymaterialstab-wrpr .nav-pills .nav-item .nav-link img{
    width:20px;
    margin-right: 5px;
    filter: brightness(0);
}
/* unversity autority css */

.university_autority{
    padding: 80px 0px;
    
}
.unverti_autity_list{
    text-align: center;

}
.unverti_autity_list ul li .authority_hding{
   background: #e55a2f;
   border-radius: 15px;
   max-width: auto;
   margin:0 auto;
   padding: 15px 20px;
   display: inline-block;
   margin-bottom: 20px;

}
.unverti_autity_list ul li .authority_hding:hover{
    background: #000;
    color:#fff;
}
.unverti_autity_list ul li .authority_hding h4{
    color:#fff;
    font-size: 27px;
    line-height:30px;
}
.unverti_autity_list ul li h5{
    font-weight: 700;
}
.unverti_autity_list ul li{
    position: relative;
    margin-bottom: 70px;
}
.unverti_autity_list ul li:after{
    position: absolute;
    bottom: -50px;
    background: url(../images/dn_arrw.png)no-repeat center center;
    background-size: 25px;
    width: 25px;
    height: 25px;
    left:0px;
    right:0px;
    margin:0 auto;
    content:"";
}
.unverti_autity_list ul li:last-child:after, .unverti_autity_list ul li:first-child:after{
    display: none;
}
.unverti_autity_list ul li img{
    width:50px;
    margin-bottom: 15px;
}
.unverti_autity_list ul li p{
    font-size: 16px;
    font-weight: 600;
}
.unverti_autity_list ul li p span{
    color:#817e7e;
    font-weight: 400;
}
.unverti_autity_list ul li:last-child{
    margin-bottom: 0px;
}
.unverti_autity_list ul li:first-child{
    margin-bottom: 40px;
}
.dodl-programme-wrpr .cl-img-txt-wrap  h2{
    text-align: center;
}
.dodl-programme-wrpr .dodl-programme-nav.parent-nav-inpage .nav-pills{
    justify-content: center;
}
.dodl-programme-wrpr .dodl-programme-nav .nav-pills .nav-link{
    margin-bottom: 10px;
}
.dodl-programme-wrpr .text-holder a{
    color:#e55a2f;
}
@media (max-width:1023px) {
.dodl-studymaterialstab-wrpr .nav-pills .nav-item .nav-link{
    font-size: 13px;
}
}
@media (max-width:767px) {
    .dodl-studymaterialstab-wrpr .iqac-hdr-wrpr .tab-content{
        padding-left: 15px;
    }
    .dodl-studymaterialstab-wrpr .officertabholdr .commonlist-holder h3 {
        margin-bottom: 13px;
    }
    .dodl-studymaterialstab-wrpr .nav-pills .nav-item{
        margin-bottom: 10px;
    }
    .dodl-studymaterialstab-wrpr .officertabholdr>h4 {
        margin: 15px 0px;
        font-size: 25px;
        font-weight: 700;
    }
    .unverti_autity_list ul li .authority_hding h4 {
        color: #fff;
        font-size: 22px;
        line-height: 23px;
    }
    .unverti_autity_list ul li:first-child{
        margin-bottom: 30px;
    }
    .university_autority {
        padding: 35px 0px;
    }
    .unverti_autity_list ul li h5 {
        font-weight: 700;
        font-size: 17px;
    }
    .dodl-studymaterialstab-wrpr .nav-pills{
        flex-wrap: wrap;
    }
    .dodl-studymaterialstab-wrpr .nav-pills .nav-item{
        flex:auto;
    }
}
